» Ubuntu » Paket

Error

two or more packages specified (teamspeak-server oneiric)